[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#155400: missing version in dependecy libapr0 (=2.0.39+cvs.1027964860-1)



Package: apache2-common
Version: N/A; reported 2002-08-04
Severity: normal

etting up apache2-mpm-worker (2.0.39+cvs.1027964860-1) ...
/usr/sbin/apache2: relocation error: /usr/sbin/apache2: undefined symbol: apr_hook_global_pool
dpkg: error processing apache2-mpm-worker (--configure):
 subprocess post-installation script returned error exit status 127
Errors were encountered while processing:
 apache2-mpm-worker

I'm runing Debian testing and downloaded:
libapr0_2.0.37-2_i386.deb
apache2-common_2.0.39+cvs.1027964860-1_i386.deb
apache2-mpm-worker_2.0.39+cvs.1027964860-1_i386.deb

and then made a dpkg -i where I get this error.
The problem is the wrong libapr0 version. 

You should add the version of libapr to the dependency.

thx.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux neo 2.4.18-k7 #1 Sun Apr 14 13:19:11 EST 2002 i686
Locale: LANG=C, LC_CTYPE=




Reply to: